Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 00:18:35 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation farah                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  farah Bot:  Hi Farah ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Customer:  H Customer:  E Customer:  L Customer:  L Customer:  O Customer:  Anybody there? Agent:  Hi Farah, Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  Hello Customer:  When will i get refund? Customer:  I've returned the order Customer:  6278463998 Agent:  Please stay on hold while I retrieve the information. Customer:  Also, i asked a representative of yours to raise a complaint of the order whic i had asked to be returned but nobody picked it upturned Agent:  the return process take from 7-10 days Customer:  I order on 19th Feb Customer:  And the one i returned yesterday, when will that be refunded? Customer:  Listen up, I'll provide you two order numbers. Please be specific about each. Customer:  6278463998 Customer:  6275378056 Agent:  please note that the return process policy is 7-10 working days from receiving the ordre. Agent:  As we have checked the order number 6275378056 isn't collected from you Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Farah ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:07 AM, 05th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            04:08 AM, 05th Mar                     farah                    Hello           04:08 AM, 05th Mar                     farah                    May i know when will my return be collected from ne           04:08 AM, 05th Mar                     farah                    Me*           04:08 AM, 05th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           04:09 AM, 05th Mar                     farah                    I placed a return on 20th feb           04:09 AM, 05th Mar                     farah                    6275378056           04:09 AM, 05th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            04:10 AM, 05th Mar                     farah                    Sure           04:10 AM, 05th Mar                   Hamza                   We sincerely apologize for any inconvenience caused,           04:11 AM, 05th Mar                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:11 AM, 05th Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           04:11 AM, 05th Mar                     farah                    Okay           04:11 AM, 05th Mar                   Hamza                   Is there anything else I can help you?            04:12 AM, 05th Mar                     farah                    And when will my another order be refunded           04:12 AM, 05th Mar                     farah                    I already returned it           04:12 AM, 05th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           04:12 AM, 05th Mar                     farah                    Order number  6278463998           04:12 AM, 05th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            04:13 AM, 05th Mar                     farah                    Okay           04:13 AM, 05th Mar                   Hamza                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           04:14 AM, 05th Mar                   Hamza                   Is there anything else I can help you?            04:16 AM, 05th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:18 AM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2191821